DEVS-Fire API

getUnburnedCellNum

Returns the total number of unburned cells.

POST
/getUnburnedCellNum

Query Parameters

Prop

Type

import requestsbase_url: str = "https://firesim.cs.gsu.edu/api/getUnburnedCellNum/"params: dict[str, str] = {    "userToken": "abc123xyz",}response = requests.post(base_url, params=params)print(response.text)
"40000.0"
{
  "timestamp": "2026-05-20T16:41:15.501+00:00",
  "status": 500,
  "error": "Internal Server Error",
  "path": "/api/getUnburnedCellNum"
}

Response Body

text/plain

application/json